USE [master];

DECLARE @kill varchar(8000) = '';  
SELECT @kill = @kill + 'kill ' + CONVERT(varchar(5), session_id) + ';'  
FROM sys.dm_exec_sessions
WHERE database_id  = db_id('SISIMPU')

EXEC(@kill);




select * FROM sys.dm_exec_sessions WHERE database_id  = 6
select db_id('HRIS')

kill 51
kill 52
kill 53
kill 54
kill 60
kill 70
kill 79
kill 56